		<footer class="footer">
			<div class="footer-gradient"></div>

			<?php if (!empty(CONTENT_FOOTER_SITE_COLUMN_1) or !empty(CONTENT_FOOTER_SITE_COLUMN_2)): ?>
				<div class="footer-content">
					<div class="container-fluid">
						<div class="row align-items-start">
							<div class="col-md-6">
								<?php echo htmlspecialchars_decode(CONTENT_FOOTER_SITE_COLUMN_1); ?>
							</div>

							<div class="col-md-6">
								<?php echo htmlspecialchars_decode(CONTENT_FOOTER_SITE_COLUMN_2); ?>
							</div>
						</div>
					</div>
				</div>
			<?php endif ?>

			<?php 

				$paginas = Connection::query("
					SELECT * FROM pagina 
					WHERE 
						local_pagina = 'Menu Inferior'
				");

			?>

			<?php if ($paginas->rowCount()): ?>
				<div class="footer-pages">
					<div class="navbar navbar-sm navbar-bottom navbar-dark justify-content-center">
						<?php foreach ($paginas as $i): ?>
							<a href="<?php echo show_link("/pagina/?pagina=".urlencode($i->slug_pagina)); ?>" class="nav-link">
								<?php echo $i->titulo_pagina; ?>	
							</a>
						<?php endforeach ?>
					</div>
				</div>
			<?php endif ?>

			<div class="subfooter">
				<div class="container-fluid">
					<div class="row align-items-center">
						<div class="col-md-6 text-center text-md-left">
							<span>Desenvolvido e mandido por SoftSolution</span>
						</div>
						<div class="col-md-6 text-center text-md-right">
							<span>Copyright &copy; <?php echo SYS_NAME." ".date("Y"); ?></span>
						</div>
					</div>
				</div>
			</div>
		</footer>

		<script src="<?php echo show_file_link("/assets/jquery-loading-overlay/loading-overlay.js"); ?>"></script>
		<script src="<?php echo show_file_link("/assets/ckeditor/config.js"); ?>"></script>

		<script>
			$(document).ajaxStart(function(){
				$.LoadingOverlay("show", {
					fontawesome : "",
					image: "<?php echo show_file_link("/assets/img/loading.svg"); ?>",
				});
			});

			$(document).ajaxStop(function(){
				$.LoadingOverlay("hide");
			});

			$(".loadAjax").on("click", function(){
				$.LoadingOverlay("show", {
					fontawesome : "",
					image: "<?php echo show_file_link("/assets/img/loading.svg"); ?>"
				});
			});

			$("body").on("click", ".loadAjax", function(){
				$.LoadingOverlay("show", {
					fontawesome : "",
					image: "<?php echo show_file_link("/assets/img/loading.svg"); ?>"
				});
			});

			$("[data-toggle='tooltip']").tooltip();
			$("[data-toggle='popover']").popover();
		</script>
	</body>
</html>